HPRT AI Platform
开发者接入Overview

Append Job Telemetry

POST
/api/v1/jobs/{job_id}/telemetry

Path Parameters

job_id*Job Id
Formatuuid

Header Parameters

X-Client-App?string|null
Authorization?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08/telemetry" \  -H "Content-Type: application/json" \  -d '{    "event_type": "string"  }'
{  "accepted": true,  "sequence": 0}